[String]
10000=Ok
10001=Données en cours de transfert, veuillez patienter…
10002=Inconnu
10003=Réessayer
10004=Annuler
10005=Déconnecté
10006=Connexion...

14000=Le chargement de la bibliothèque GPRS a échoué.
14001=La tentative de connexion à Internet a échoué!
14002=La déconnexion GPRS a échoué.
14003=Connexion GPRS interrompue.
14004=Nom RAS manquant.
14005=Erreur de chargement de la bibliothèque Bluedrv.
14006=Erreur de chargement de chaque API.
14007=Erreur de configuration du paramètre.
14008=Code PIN manquant.
14009=Une erreur s'est produite lors du couplage avec l'appareil.Veuillez vous assurer que les paramètres Bluetooth de votre téléphone sont corrects, puis réitérez la procédure.
14010=Une erreur s'est produite en définissant l'appareil par défaut.
14011=Une erreur s'est produite en entrant le nom de modèle de l'appareil.
14012=Une erreur s'est produite lors de la lecture des informations.
14013=Périphérique Bluetooth ou portable introuvable.
14014=Doit acquérir les données.
14015=Portable indisponible. Est-il utilisé par d'autres programmes?
14016=Vérifiez que l'appareil est bien connecté à l'ordinateur.
14017=Vérifiez que l'appareil est bien connecté à l'ordinateur.
14018=Échec de réécriture des données vers le portable!
14019=Échec de lecture des données du portable!
14020=Échec de suppression du mobile.
14021=Erreur de vérification du paramètre.
14022=Mémoire du portable pleine.
14023=Aucun appareil lié.
14024=Fonction non supportée.
14025=Aucune donnée.
14026=Impossible d'ouvrir le fichier.
14027=Format de fichier non supporté.
14028=Date/heure invalide.
14029=Erreur de lecture/écriture des données.
14030=Données invalides.
14031=Échec de liaison de la bibliothèque.
14032=Erreur du nom de fichier ou fichier inexistant!
14033=Le thread est terminé!
14034=Pas de carte SIM.
14035=Fonction limitée.
14036=Le portable ne répond pas.
14037=Causes possibles de l'erreur: 1:le téléphone portable est toujours sous tension. 2:erreur au niveau de la SIM. Cliquez sur le bouton Rafraîchir pour redémarrer la procédure.
14038=Erreur inconnue!
14039=Erreur de connexion de l'audio HF.
14040=Erreur de déconnexion de l'audio HF.
14041=Erreur de connexion de la prise.

15000=Menu Téléphone

15002=Déconnecté à %s
15003=Connecté à %s

16000=Répertoire
16001=Composer N°
16002=Naviguer
16003=Rue:
16004=N° habitat.
16005=City:
16006=Code postal:
16007=Etat:
16008=Pays:

17000=SMS
17001=Nom:

17003=Message
17004=Date:

18000=Gestionnaire de fichier
20000=Recherche de téléphone
20001=%s trouvés
21001=Couplage avec téléphone portable
21002=Si le portable requiert un mot de passe, entrez:
21003=1234
21005=Couplage avec téléphone portable en cours, patientez…
21006=Couplage
21007=Recherche de téléphones portables, veuillez patienter…
21008=Connexion avec téléphone portable, veuillez patienter…

22000=Recherche
22002=Veuillez vérifier que votre portable dispose du Bluetooth.
22003=Démarrer la recherche de téléphones portables maintenant?

23000=Clavier

24000=Connexion réussie
24001=Connexion réussie à %s
24002=Automatique.Veuillez vous référer au manuel de votre téléphone portable.
24003=Aucun appareil Bluetooth détecté
24004=Aucun appareil Bluetooth détecté
24005=Souhaitez-vous effectuer une nouvelle recherche?
24006=Voulez-vous vraiment vous déconnecter?
24007=Déconnecté
24008=Connecter

24010=Entrez le mot de passe
24011=Mot de passe

25000=Bluetooth
26000=Réglages

27000=Call log
27001=Appels entrants
27002=Appels sortants
27003=Appels manqués

27005=Numéro:
27006=Date:
27007=Heure:
27008=Apl. en cours
27009=Appel terminé
27010=Appel entrant
27011=SMS entrant
27012=Vous avez reçu un nouveau SMS de
27013=Souhaitez-vous le lire maintenant?


28011=Réglages du gestionnaire de fichier
28012=Les fichiers transf. seront stockés ici:
28013=Internet
28014=Gestionnaire de fichier
28015=Sonnerie
28016=Conserver le répertoire dans la carte mémoire
28017=Conserver les SMS dans la carte mémoire

29000=Modifier le répertoire

29002=Transfert de fichier:
29003=Sonnerie:

30000=Répertoire
30001=Messages
30002=Gestion fichier


30005=Réglages



30009=Ne plus afficher ce message
30010=Rech.portables
30011=Répertoire
30012=Messages
30013=Gest. fichier

30015=Bluetooth
30016=Options
30017=Historique des appels
30018=Reconnaissance vocale



\
30023=Envoi du SMS. Veuillez patienter…
30024=Aucune donnée disponible
30025=Aucune donnée disponible
30026=Veuillez noter que seuls certains portables disposent de cette fonction.
30027=Appels manqués
30028=Vous avez manqué un appel de
30029=Souhaitez-vous rappeler le correspondant?
30030=Transfert de fichier en cours. Veuillez patienter…
30031=Sonneries
30032=La connexion a échouée
30033=Annuler le transfert de fichier
30034=Voulez-vous vraiment interrompre le transfert de données?

30035=Problème de stockage
30036=Incapacité à stocker des données car la mémoire est en lecture seule.
30037=Incapacité à stocker des données car la mémoire est pleine.
30038=Pas de mobile iphone connecté.
30039=Souhaitez-vous connecter un téléphone mobile?

30040=Extension
30041=Son transfert
30042=Bluetooth act
30043=Bluetooth dés
30044=Connectez dispositif
30055=Appel interrupteur
30066=Réunion d'appels
30077=Explorer
